DROP TABLE IF EXISTS `fbresstat`;

CREATE TABLE `fbresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfofb_attendance` INT NOT NULL,
	`evunitinfofb_generalscore` TEXT NOT NULL,
	`evunitinfofb_group` TEXT NOT NULL,
	`evunitinfofb_match` INT NOT NULL,
	`evunitinfofb_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsfb_actual_playing_time` INT NOT NULL,
	`teamevunitstatsfb_ball_possession` TEXT NOT NULL,
	`teamevunitstatsfb_corner_kicks` INT NOT NULL,
	`teamevunitstatsfb_fouls_committed` INT NOT NULL,
	`teamevunitstatsfb_fouls_suffered` INT NOT NULL,
	`teamevunitstatsfb_free_kicks` INT NOT NULL,
	`teamevunitstatsfb_goals_against` INT NOT NULL,
	`teamevunitstatsfb_goals_for` TEXT NOT NULL,
	`teamevunitstatsfb_offsides` INT NOT NULL,
	`teamevunitstatsfb_own_goals` INT NOT NULL,
	`teamevunitstatsfb_penalty_kicks` INT NOT NULL,
	`teamevunitstatsfb_r` INT NOT NULL,
	`teamevunitstatsfb_r_penalty_kicks` TEXT NOT NULL,
	`teamevunitstatsfb_shots` INT NOT NULL,
	`teamevunitstatsfb_shots_on_goal` INT NOT NULL,
	`teamevunitstatsfb_shots_on_goal_shots` TEXT NOT NULL,
	`teamevunitstatsfb_timeouts` TEXT NOT NULL,
	`teamevunitstatsfb_y` INT NOT NULL,
	`teamevunitstatsfb_y2_r` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` INT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfofb_bib` INT NOT NULL,
	`personevunitinfofb_clubld` TEXT NOT NULL,
	`personevunitinfofb_idpositionld` TEXT NOT NULL,
	`personevunitinfofb_idpositionsd` TEXT NOT NULL,
	`personevunitinfofb_incidenceld` TEXT NOT NULL,
	`personevunitstatsfb_fouls_committed` TEXT NOT NULL,
	`personevunitstatsfb_fouls_suffered` TEXT NOT NULL,
	`personevunitstatsfb_goals_against` TEXT NOT NULL,
	`personevunitstatsfb_goals_for` TEXT NOT NULL,
	`personevunitstatsfb_minute_subst` TEXT NOT NULL,
	`personevunitstatsfb_r` TEXT NOT NULL,
	`personevunitstatsfb_r_penalty_kicks` TEXT NOT NULL,
	`personevunitstatsfb_shots_on_goal_shots` TEXT NOT NULL,
	`personevunitstatsfb_substitute` INT NOT NULL,
	`personevunitstatsfb_y` TEXT NOT NULL,
	`personevunitstatsfb_y2_r` TEXT NOT NULL,
	`personevunitstatsfb_starting` TEXT NOT NULL,
	`personevunitinfofb_captain` TEXT NOT NULL,
	`personevunitinfofb_int_matches` TEXT NOT NULL,
	`personevunitinfofb_int_goals` TEXT NOT NULL
) ENGINE = MYISAM ;

